 * {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
 }

 body {
   font-family: "Arial", sans-serif;
   background-color: #000;
   color: #d9dadb;
   overflow: hidden;
 }

 .container {
   display: flex;
   align-items: flex-start;
   justify-content: space-between;
   height: 100vh;
   width: 100vw;
   padding: 40px 0px 0px 70px;
   position: relative;
   
 }

 .left {
   width: 70%;

 }

 .left {
   display: flex;
   flex-direction: column;
   gap: 20px;
 }

 .logo-name {
   font-size: 12px;
   letter-spacing: 1.5px;
   opacity: 0.7;
   margin-bottom: 0px;
   font-weight: 300;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
 }

 .title {
   font-size: 90px;
   font-weight: 700;
   line-height: 0.95;
   letter-spacing: -2px;
   font-stretch: ultra-condensed;
      font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
 }

 .title span {
   display: block;
 }

 .title .line1 {
   margin-left: 0;
 }

 .title .line2 {
   margin-left: 4ch;
 }

 .subtitle {
   margin-top: 18px;
   font-size: 16px;
   line-height: 1.5;
   opacity: 0.85;
   font-weight: 400;
   max-width: 450px;
   font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
 }



 .right {
   flex: 0 0 auto;
   display: flex;
   flex-direction: column;
   align-items: flex-start;
   margin-left: auto;
 }

 .left-text {
   width: 60%;
   font-size: 12px;
   line-height: 1.3;
   letter-spacing: 1.1px;
   opacity: 0.7;
   text-align: left;
   font-weight: 300;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
 }

 .right-section {
   width: 100%;

 }

 .para {
   display: flex;
   flex-direction: column;
   gap: 10px;
 }

 .date {
   font-size: 10px;
   letter-spacing: 2px;
   opacity: 0.5;
   font-weight: 300;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
 }

 .footer {
   font-size: 10px;
   letter-spacing: 2px;
   /* opacity: 0.5; */
   font-weight: 300;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
 }

 .right-image {
   width: 600px;
   height: 600px;
   margin-top: 20px;
   object-fit: contain;
   -webkit-mask-image: linear-gradient(to bottom,
       rgba(0, 0, 0, 1) 70%,
       rgba(0, 0, 0, 0) 100%);
   mask-image: linear-gradient(to bottom,
       rgba(0, 0, 0, 1) 70%,
       rgba(0, 0, 0, 0) 100%);

 }

 .logo-section {
   display: flex;
   align-items: center;
   justify-content: flex-start;
   gap: 10px;
   margin-left: 0;
   margin-bottom: 25px;
 }

 .logo {
   width: auto;
   height: 22px;
 }

 @media (max-width: 1200px) {
   .title {
     font-size: 90px;
   }

   .container {
     padding: 0 50px;
   }
 }

 @media (max-width: 768px) {
   .container {
     display: flex;
     flex-direction: column;
     align-items: flex-start;
     justify-content: space-between;
     height: 100vh;
     width: 100vw;
     padding: 20px;
     position: relative;
   }

   .left {
     display: flex;
     flex-direction: column;
     width: 100%;
   }

   .company {
     font-size: 14px;
     letter-spacing: 1.5px;
     opacity: 0.7;
     margin-bottom: 30px;
     font-weight: 300;
   }

   .title {
     font-size: 50px;
     font-weight: 700;
     line-height: 0.95;
     letter-spacing: -2px;
     margin-top: 0px;
   }

   .title span {
     display: block;
   }

   .title .line1 {
     margin-left: 0;
   }

   .title .line2 {
     margin-left: 1.25ch;
   }

   .subtitle {
     margin-top: 20px;
     font-size: 18px;
     line-height: 1.5;
     opacity: 0.85;
     font-weight: 300;
     max-width: 100%;
   }

   .website {
     position: absolute;
     bottom: 0px;
     left: 0px;
     font-size: 14px;
     opacity: 0.6;
     font-weight: 300;
   }

   .right {
     flex: 0 0 auto;
     display: flex;
     flex-direction: column;
     align-items: flex-start;
     margin-left: auto;
     padding-right: 40px;
   }

   .left-text {
     font-size: 14px;
     line-height: 1.8;
     opacity: 0.7;
     margin-bottom: 70px;
     margin-top: 20px;
     text-align: left;
     font-weight: 300;
   }

   .right-section {
     width: 400px;
   }

   .footer {
     font-size: 11px;
     letter-spacing: 2px;
     opacity: 0.5;
     text-align: start;
     font-weight: 400;
   }

   .right-image {
     width: 100%;
     height: 400px;
     margin-bottom: 10px;
   }
 }